<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="logo">LOGO</div>
        <div class="nav">
         <ul class="menu">
             <li>
             <a href="index.html">Home</a>
             <a href="form.html">formulario</a>
             <a href="index.html">Home</a>
            </li>
         </ul>   
        </div>


    </header>
    <main></main>
    <footer></footer>

    
</body>
</html>